僕は発展途上技術者

MacOS で rbenv install 2.1.2 しようとすると The Ruby openssl extension was not compiled. Missing the OpenSSL lib? エラー

MacOS で rbenv install 2.1.2 しようとすると The Ruby openssl extension was not compiled. Missing the OpenSSL lib? エラーがでる場合の対処方法。


% CONFIGURE_OPTS="--with-openssl-dir=`brew --prefix openssl`" RUBY_CONFIGURE_OPTS="--with-openssl-dir=`brew --prefix openssl`" rbenv install 2.1.2


でインストールすることができました。

プロフィール

株式会社まちクエスト代表、つくる社LLC代表。

Raspberry Piではじめる どきどきプログラミングを書きました。

Amazonから図書館検索 Libron、iPhoneアプリ ひらがなゲーム かなぶん を作っています。

Twitter @jishiha

最近のエントリー

アーカイブ